## node-parseurl 1.0.1

=== debian/changelog ===
node-parseurl (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #744766)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 27 Apr 2014 16:33:48 +0200
