=== debian/control ===
Source: node-parseurl
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/parseurl
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-parseurl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-parseurl.git

Package: node-parseurl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: parse a url with memoization
 Simple module which allows developer to get pathname:
 .
 var pathname = parseurl(req)
 .
 and `pathname` can then be simply passed to a router or something.
 .
 Node.js is an event-based server-side JavaScript engine.
