=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parseurl-$1.tar.gz/ \
 https://github.com/expressjs/parseurl/tags .*/archive/v?([\d\.]+).tar.gz
