## node-parseurl 1.3.0

=== debian/changelog ===
node-parseurl (1.3.0-1) unstable; urgency=low

  [ Andrew Kelley ]
  * Update to latest upstream version.
  * Update watch file to canonical format.
  * Add autopkgtest.
  * Add installchangelogs rule.
  * Add myself to uploaders.
  * Change Upstream-Contact to the GitHub /issues URL.
  * Change the debian/* license to Expat to match upstream.

  [ Leo Iannacone ]
  * Bump Standards-Version 3.9.6
  * Add mocha as builddep, needed for tests
  * Run upstream tests

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 21:25:59 +0200
