=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders: Leo Iannacone <l3on@ubuntu.com>, Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+ , mocha
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/parseurl
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-parseurl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-parseurl.git
+XS-Testsuite: autopkgtest
 
 Package: node-parseurl
 Architecture: all
