=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'parseurl'"'"');"
Depends: @
