## node-parseurl 1.3.3

=== debian/changelog ===
node-parseurl (1.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove MIA uploader Andrew Kelley <superjoe30@gmail.com>. Closes: #909890
  * Apply multi-arch hints.
    + node-parseurl: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add myself to uploaders list
  * Fix debian/watch
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Thu, 23 Dec 2021 15:43:13 +0100

node-parseurl (1.3.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.3.3

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 22:16:30 +0100

node-parseurl (1.3.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:34 +0200

node-parseurl (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894949)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 May 2019 12:42:38 +0000
