=== debian/control ===
Source: node-parseurl
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/expressjs/parseurl
Vcs-Git: https://salsa.debian.org/js-team/node-parseurl.git
Vcs-Browser: https://salsa.debian.org/js-team/node-parseurl
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-parseurl
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: parse a url with memoization
 Simple module which allows developer to get pathname:
 .
 var pathname = parseurl(req)
 .
 and `pathname` can then be simply passed to a router or something.
 .
 Node.js is an event-based server-side JavaScript engine.
