=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-parseurl-$1/ \
 https://github.com/expressjs/parseurl/tags .*/archive/.*/v?([\d\.]+).tar.gz
